EMAILRELAY-FILTER-COPY(1)

NAME
emailrelay-filter-copy - an E-MailRelay filter for pop-by-name

SYNOPSIS
emailrelay-filter-copy <emailrelay-content-file>

emailrelay-filter-copy [--help]

DESCRIPTION
The emailrelay-filter-copy utility can be used as an E-MailRelay --filter pre-processor program to copy e-mail messages from the main spool directory into all available sub-directories. When using the --pop-by-name feature of the E-MailRelay server this results in messages being copied all POP clients.

Only the message envelope is copied; the content file stays in the main directory.

SEE ALSO
emailrelay(1),

AUTHOR
Graeme Walker, mailto:graeme_walker@users.sourceforge.net